.dh-grey-container {
  background: #F5F5F5;
}

.dh-grey-container h2 {
  text-align: center;
  margin: 0;
  padding: 45px 0;
}

.dh-db-browse-section {
  background: #2C2C2C;
  color: #fff;
  text-align: center;
  padding: 18px 15px;
}

.dh-bd-result-n-cont {
    display: inline-block;
}

.dh-bd-search #searchbox input {
  width: 400px;
}

.dh-bd-dropdown, #asset-type-dropdown, #vertical-type-dropdown, #tool-type-dropdown, #product-type-dropdown, #demo-type-dropdown, #sortby-dropdown {
  display: none;
}

.dh-bd-search #searchbox {
  margin: 0 auto;
  padding: 5px;
  border-radius: 4px;
  border: none;
  padding: 6px 10px;
}

.dh-bd-search input#searchbox {
  height: 32px;
  color: #2C2C2C;
  width: 400px;
  display: inline-block;
}

.dh-bd-search #home-searchbox {
  margin: 0 auto;
  padding: 5px;
  border-radius: 4px;
  border: none;
  padding: 6px 10px;
}

.dh-bd-search input#home-searchbox {
  height: 32px;
  color: #2C2C2C;
  width: 400px;
  display: inline-block;
}

@media all and (max-width: 1024px){
  .dh-bd-search input#searchbox {
    width: 300px;
  }
}

.dh-bd-dropdown {
  position: absolute;
  width: 200px;
  background: #fff;
  z-index: 10;
  color: #2C2C2C;
  padding: 15px;
}

h3.dh-bd-filter-heading {
  display: inline-block;
  cursor: pointer;
  font-size: 15px;
  margin-right: 35px;
  color: #fff;
  position: relative;
}

h3.dh-bd-filter-heading coral-icon {
    font-weight: bold;
    margin-left: 5px;
}

.dh-bd-search-sortby-component {
  position: absolute;
  right: 0;
}

.dh-bd-search {
  text-align: center;
}

.dh-bd-sortby h3.dh-bd-filter-heading {
  color: #B3B3B3;
  font-weight: normal;
  font-size: 12px;
}

div#product-type-dropdown {
    width: 80%;
    top: 224px;
    left: 10vw;
    padding: 30px 50px 50px 50px;
    max-width: 1100px;
}

.dh-bd-dropdown-col {
    display: inline-block;
    width: 50%;
    float: left;
}

ul.dh-bd-prod-col {
    column-count: 2;
    margin-left: -20px;
}

.container.dh-bd-cont {
    text-align: center;
    position: relative;
}

 ul.dh-fd-demo-tag-list.bd-top-section {
  height: auto !important;
}

ul.dh-fd-demo-tag-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.dh-bd-sortby {
    display: flex;
    margin-top: -90px;
    margin-bottom: 25px;
    position: relative;
}

.dh-bd-search #searchbox {
  width: 50%;
  max-width: 600px;
  display: block;
  color: #333;
}

.dh-bd-dropdown ul li {
  list-style: none;
}

.dh-bd-checkbox-container {
  text-align: center;
  margin-top: 15px;
}

.dh-bd-checkbox-container coral-checkbox {
  color: #949494;
  margin-right: 35px;
}

.dh-bd-checkbox-container label {
  font-size: 12px;
}

div#sortby-dropdown {
    top: 50px;
    width: 205px;
    left: auto;
    right: -78px;
}

div#sortby-dropdown label {
  font-size: 12px;
  color: #2C2C2C;
  margin-top: -2px;
  display: inline-block;
}

div#sortby-dropdown .coral3-Radio {
    padding: 0;
    font-size: 12px;
}

div#sortby-dropdown ul {
    margin: 12px 0 0 0;
}

span.dh-bd-result-number {
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  margin-right: 3px;
}

.dh-bd-result {
  font-size: 12px;
  padding: 25px 0;
}

img.dh-bd-or-and-icon {
    width: 18px;
    margin-left: 9px;
}

a span.dh-bd-result-or-btn, a span.dh-bd-result-and-btn {
    color: #B3B3B3;
    display: inline-block;
    padding-bottom: 3px;
    transition: color 0.3s ease-in-out;
}

.dh-bd-result-or-btn {
  display: inline-block;
  margin: 0 20px;
  padding-bottom: 5px;
}

span.dh-bd-result-or-btn.active, span.dh-bd-result-and-btn.active {
    border-bottom: 2px solid #8e8e8e;
    color: #fff;
}

/*drop downs*/
.dh-bd-dropdown.filter {
    position: absolute;
    text-align: left;
    background: #fff;
    border-radius: 4px;
    webkit-box-shadow: 1px 1px 10px -2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 10px -2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 10px -2px rgba(0,0,0,0.2);
    border: 1px solid #CACACA;
    position: absolute;
    right: calc(50% - 100px);
    top: 30px;
    left: -20px;
    padding-bottom: 6px;
}

.dh-bd-dropdown.filter .coral3-Checkbox {
    height: 14px;
    line-height: 14px;
}

.dh-bd-dropdown.filter ul li .coral3-Checkbox-description {
    font-size: 12px;
    color: #707070;
}

h3 .dh-bd-dropdown.filter ul li .coral3-Checkbox-description {
    font-weight: normal;
}

coral-icon.dh-bd-dropdown-close {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #B3B3B3;
    cursor: pointer;
}

.dh-bd-dropdown {
    padding: 20px 5px;
    width: auto;
    min-width: 220px;
}

/*show more button*/

div#showMoreResults {
    text-align: center;
    margin-bottom: 30px;
}

/*selected tags*/
.dh-bd-search-filter-tag, .selected-tag {
    border: 1px solid #707070;
    border-radius: 4px;
    padding: 4px 9px;
    text-align: center;
    font-size: 12px;
    margin-right: 8px;
    margin-bottom: 10px;
    overflow: hidden;
    line-height: 15px;
    display: inline-block;
    color: #fff;
    background: #707070;
    vertical-align: middle;
    letter-spacing: 0.25px;
}

span.dh-bd-search-filter-tag-remove coral-icon {
    color: #8E8E8E;
    font-size: 10px;
    margin-top: -15px;
    display: inline-block;
    margin-left: 7px;
    cursor: pointer;
}

.dh-bd-search-tags-section {
    display: inline-block;
    margin-bottom: 20px;
}

.dh-bd-search-filter-tags-container {
    top: 5px;
    position: relative;
}

.dh-bd-search-filter-tags-container:first-child {
  margin-left: 20px;
}

.dh-bd-search-filter-tags-container:last-child {
  margin-bottom: 20px;
}

ul.dh-fd-demo-tag-list.bd-top-section {
    height: auto !important;
    top: 17px;
    position: relative;
}

ul.dh-fd-demo-tag-list.bd-top-section li {
    background: #707070;
    color: #fff;
    border-color: #707070;
    margin-right: 8px;
}

ul.dh-bd-picked-tags li {
    list-style: none;
}

ul.dh-bd-picked-tags li {
    list-style: none;
    display: inline-block;
    text-transform: capitalize;
    background: #707070;
    color: #fff;
    border-color: #707070;
    margin-right: 8px;
    border-radius: 4px;
    padding: 2px 8px;
    font-size: 12px;
    margin-left: 0;
    top: -5px;
    position: relative;
}

li.dh-demo-tile-item-icon {
    background: none;
    padding: 0 !important;
    background: #fff !important;
    color: #707070 !important;
}

.dh-bd-checkbox-container coral-checkbox span {
    color: #B3B3B3;
}

.coral--light .dh-bd-checkbox-container .coral3-Checkbox-description {
    color: #4b4b4b;
}

.dh-tile-text {
    max-width: calc(100% - 65px);
}

.coral--light .dh-bd-checkbox-container .coral3-Checkbox-description {
    color: #B3B3B3 !important;
}

.dh-bd-search-input-icon {
    position: relative;
    display: inline-block;
}

.dh-bd-search-input-icon coral-icon.dh-bd-browse-icon {
    position: absolute;
    margin-top: 9px;
    color: #333;
    right: 10px;
    font-size: 18px;
}

.dh-bd-dropdown-col ul.dh-bd-prod-col li {
    list-style: none;
    margin-bottom: 0;
    font-size: 12px;
    padding: 5px 0;
}

.dh-hp-fd-video-actions {
    text-align: center;
}

.blue-video-styled {
    cursor: pointer;
}

ul.dh-hp-fd-video-actions {
    margin-top: 35px;
}

ul.dh-hp-fd-video-actions li {
    list-style: none;
    margin-left: 0;
    text-align: center;
    color:#2680EB;
}

h3.dh-smaller-title.video {
    width: calc(100% - 40px);
    height: auto;
}

ul.dh-hp-fd-video-actions li coral-icon{
    vertical-align: middle;
    margin-right: 4px;
    font-size: 15px;
}

span.dh-hp-fd-video {
    text-align: right;
    font-size: 10px;
    float: right;
    color: #707070;
    top: -18px;
    position: relative;
}

.dh-bd-dropdown coral-checkbox {
    margin: 5px 0;
}